apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: my-ingress13
  labels:
    name: my-ingress13
  annotations:
    cert-manager.io/issuer: letsencrypt
spec:
  ingressClassName: nginx
  rules:
  - host: m1327.int.itoutposts.com
    http:
      paths:
      - pathType: Prefix
        path: /
        backend:
          service:
            name: my-pod-service  
            port: 
              number: 80
  tls:
  - hosts:
    - m.int.itoutposts.com
    secretName: ssl-lets

          
          
          
